Permalink
Browse files

Require blockenspiel 0.4.5

  • Loading branch information...
1 parent 1195346 commit e2c16d4d145ecf0b461d90db97f546a9d577cf91 @dazuma committed Jun 28, 2012
Showing with 6 additions and 6 deletions.
  1. +1 −1 Gemfile
  2. +1 −1 README.rdoc
  3. +3 −3 Versionomy.rdoc
  4. +1 −1 versionomy.gemspec
View
2 Gemfile
@@ -38,7 +38,7 @@
source "http://rubygems.org/"
-gem('blockenspiel', '>= 0.4.4')
+gem('blockenspiel', '>= 0.4.5')
group(:test) do
gem('rake', '>= 0.9.2')
View
2 README.rdoc
@@ -115,7 +115,7 @@ provides a schema and formatter/parser matching Gem::Version.
* Ruby 1.8.7 or later, Ruby 1.9.1 or later, JRuby 1.5 or later, or
Rubinius 1.0 or later.
-* blockenspiel 0.4.4 or later.
+* blockenspiel 0.4.5 or later.
=== Installation
View
6 Versionomy.rdoc
@@ -287,9 +287,9 @@ Versionomy::Conversion::Rubygems for further information.
=== Requirements
-* Ruby 1.8.6 or later (1.8.7 recommended), Ruby 1.9.1 or later, or JRuby
- 1.4 or later.
-* blockenspiel 0.4.4 or later.
+* Ruby 1.8.7 or later, Ruby 1.9.1 or later, JRuby 1.5 or later, or
+ Rubinius 1.0 or later.
+* blockenspiel 0.4.5 or later.
=== Installation
View
2 versionomy.gemspec
@@ -53,5 +53,5 @@
s_.extra_rdoc_files = ::Dir.glob("*.rdoc")
s_.test_files = ::Dir.glob("test/**/tc_*.rb")
s_.platform = ::Gem::Platform::RUBY
- s_.add_dependency('blockenspiel', '>= 0.4.4')
+ s_.add_dependency('blockenspiel', '>= 0.4.5')
end

0 comments on commit e2c16d4

Please sign in to comment.